[Top] [All Lists]

Re: epson1356fb.c Video driver obsolete

To: Roberto Zilli <>
Subject: Re: epson1356fb.c Video driver obsolete
From: Pete Popov <>
Date: 18 May 2004 09:58:07 -0700
Cc: Linux MIPS mailing list <>
In-reply-to: <>
Organization: MontaVista Software
Original-recipient: rfc822;
References: <>
On Tue, 2004-05-18 at 08:42, Roberto Zilli wrote:
> Hi guys,
> the epson1356fb.c on 2.6.6 is broken, it don't work!

Which board did you test it on?  ... not that it makes much of a
difference in this case.

> Any clues?

Yes. The 2.6 FB API is different from the 2.4 API. I don't know how many
FB drivers have been updated to the 2.6 API, but I do know that the
epson1356fb driver is not one of the updated ones. 

I don't have plans for updating that driver myself, unless there's a
compelling reason to do so, or someone else updates it.


<Prev in Thread] Current Thread [Next in Thread>